### Method

# GtkSource MarkAttributes get_background

#### Declaration [src]

    gboolean
    gtk_source_mark_attributes_get_background (
      GtkSourceMarkAttributes* attributes,
      GdkRGBA* background
    )

#### Description [src]

Stores background color in `background`.

Gets property | `GtkSource.MarkAttributes:background`

#### Parameters

`background`

  Type: `GdkRGBA`

  A `GdkRGBA`.

  The argument will be set by the function.
  The returned data is owned by the instance.

#### Return value

Type: `gboolean`

Whether background color for `attributes` was set.